{% extends 'base.html.twig' %}

{% block title %}Comment index{% endblock %}

{% block body %}
    <h1>Comment index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Comment</th>
                <th>CreateAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for comment in comments %}
            <tr>
                <td>{{ comment.id }}</td>
                <td>{{ comment.comment }}</td>
                <td>{{ comment.createAt ? comment.createAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('app_comment_show', {'id': comment.id}) }}">show</a>
                    <a href="{{ path('app_comment_edit', {'id': comment.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_comment_new') }}">Create new</a>
{% endblock %}
